@charset "utf-8";

/* reset  */

html, body, div, a, p, img, ul, li, footer, header, section, h1, span, time, hr, hgroup, a img, aside, nav, form, input, article, h2, h3, h4, label, textarea, small {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration:none;
}

footer, section, article, header, aside, nav { display:block; }
:focus { outline:none; }
::-moz-selection, ::selection { color:#fff; background:#999; }
ul { list-style:none; }
h1, h2, h3 { font-weight:normal; }
textarea { resize: none; } 

/* end reset */ 
 
		@font-face {
				font-family: 'TradeGothicLT-BoldCondTwenty';
				src: url('fonts/tradegothicltboldcondensedno.20.eot');
				src: url('fonts/tradegothicltboldcondensedno.20.eot?#iefix') format('embedded-opentype'),
						 url('fonts/tradegothicltboldcondensedno.20.woff') format('woff'),
						 url('fonts/tradegothicltboldcondensedno.20.ttf') format('truetype'),
						 url('fonts/tradegothicltboldcondensedno.20.svg#tradegothicltboldcondensedno.20') format('svg');
				font-weight: normal;
				font-style: normal;
		}
		  
body {
	margin: 0;
	font-family: "Georgia","Times","Times New Roman",serif;
	font-size: 13px;
	color: #000;
}

a { font-family: "Georgia","Times","Times New Roman",serif; color: black; -webkit-transition: all 0.2s ease;   }

a:hover { color: #ff0000; -webkit-transition: all 0.2s ease;   }

p { margin-bottom: 16px; line-height: 20px; }
h1 { font-family: 'TradeGothicLT-BoldCondTwenty'; margin-top: 18px; margin-bottom: 8px; font-size: 20px;}

video { z-index: 100; }

#main { height: 768px;  position:absolute; width: 1100px;}
#face { float: left; width: 400px; height: 768px; }
#header { float: left; width: 650px; height: 160px; margin-left: 20px; margin-top: 10px; }
#logo { float: left; font-family: 'TradeGothicLT-BoldCondTwenty'; font-size: 75px; letter-spacing: -1px;  }
#nav { float: left; margin-top: -10px; z-index: 900;}
#nav ul li { display: inline; margin-right: 25px; }
#nav ul li a { font-family: 'TradeGothicLT-BoldCondTwenty';font-size: 32px; }
.select { color: #ff0000; font-family: 'TradeGothicLT-BoldCondTwenty'; font-size: 32px;  }
#article { float: left; width: 624px; margin-left: 20px; }
#article ul { margin-top: 20px; }
#article ul li { margin-bottom: 6px;  }
#article ul li a {  font-style: italic; font-size: 12px;  }
.select2 { color: #ff0000; }

#nav2 { float: left; margin-left: 86px; z-index: 900; }
#nav2 ul li { display: inline; margin-right: 15px; }
#nav2 ul li a { font-family: 'TradeGothicLT-BoldCondTwenty'; font-size: 26px; }
.select3 { color: #ff0000; font-family: 'TradeGothicLT-BoldCondTwenty';font-size: 26px;  }

#submenu { position: absolute; background-color: white; padding: 8px; margin-left: 415px; display: none; z-index: 900;   }
#nav2 ul li #submenu a { font-family: "Georgia","Times","Times New Roman",serif; font-size: 13px; display: block; margin-bottom: 5px; z-index: 1000; }


